



gempipe --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
gempipe recon --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
gempipe derive --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
gempipe autopilot --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
